'Process Limit' probably is too low

Discussion in 'General OpenLiteSpeed Discussion' started by TexasGreg, Jan 26, 2018.

  1. TexasGreg

    TexasGreg New Member

    I'm getting this in my log file:

    [config:server:epsr:lsphp] 'Process Limit' probably is too low, adjust the limit to: 1240.

    Where do I set this?
     
  2. lswave

    lswave Member

    in web admin:
    Server Configuration -> External App -> lsphp
    Process Soft Limit
    Process Hard Limit
     
  3. TexasGreg

    TexasGreg New Member

    Thanks, I changed both those and I still get the same notice after a restart.
     
  4. TexasGreg

    TexasGreg New Member

    Silly me, I went to App Server instead of External App. Notice gone. Thanks again.
     

Share This Page